## python-gitlab 1.3.0

=== requirements.txt ===
requests>1.0
six
