=== debian/changelog ===
python-gitlab (1:1.3.0-2) unstable; urgency=medium

  * Add dependency version (Closes: #893936)
  * Install manpage in the correct package (Closes: 894145)

 -- Federico Ceratto <federico@debian.org>  Thu, 29 Mar 2018 15:25:37 +0100

python-gitlab (1:1.3.0-1) unstable; urgency=low

  * Initial packaging (Closes: #891939)

 -- Federico Ceratto <federico@debian.org>  Sun, 18 Mar 2018 13:05:31 +0000
