=== debian/control ===
Source: python-gitlab
Maintainer: Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep:
 dh-python,
 help2man,
 python-all,
 python-doc,
 python-httmock,
 python-mock,
 python-requests,
 python-setuptools (>= 0.6b3),
 python-sphinx,
 python3-all,
 python3-httmock,
 python3-mock,
 python3-requests,
 python3-setuptools,
 python3-sphinx
Standards-Version: 4.1.3
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Homepage: https://github.com/python-gitlab/python-gitlab
Vcs-Git: https://salsa.debian.org/debian/python-pygitlab.git
Vcs-Browser: https://salsa.debian.org/debian/python-pygitlab

Package: python-gitlab
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-gitlab-doc
Description: Python GitLab API client library
 Provides access to the GitLab v3 and v4 server API.
 This package contains the Python 2 library.

Package: python-gitlab-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-jquery, libjs-underscore
Description: Python 3 GitLab API client library - documentation
 Provides access to the GitLab v3 and v4 server API.
 This package contains the library documentation.

Package: python3-gitlab
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-gitlab-doc
Description: Python 3 GitLab API client library
 Provides access to the GitLab v3 and v4 server API.
 This package contains the Python 3 library.

Package: gitlab-cli
Architecture: all
Section: utils
Depends: ${misc:Depends}, python3, python3-gitlab (= ${binary:Version})
Breaks: ruby-gitlab
Description: GitLab command-line client
 Command-line tool to interact with GitLab v3 and v4 server API.
