## python-gitlab 1.5.1

=== debian/changelog ===
python-gitlab (1:1.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #904149)

 -- Federico Ceratto <federico@debian.org>  Sat, 21 Jul 2018 22:03:59 +0100
