=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep:
  dh-python,
- help2man,
  python-all,
  python-doc,
  python-httmock,
@@ -19,7 +18,7 @@
  python3-requests,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
 Homepage: https://github.com/python-gitlab/python-gitlab
@@ -39,7 +38,7 @@
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-jquery, libjs-underscore
 Description: Python 3 GitLab API client library - documentation
- Provides access to the GitLab v3 and v4 server API.
+ Provides access to the GitLab v4 server API.
  This package contains the library documentation.
 
 Package: python3-gitlab
@@ -47,7 +46,7 @@
 Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python-gitlab-doc
 Description: Python 3 GitLab API client library
- Provides access to the GitLab v3 and v4 server API.
+ Provides access to the GitLab v4 server API.
  This package contains the Python 3 library.
 
 Package: gitlab-cli
@@ -56,4 +55,4 @@
 Depends: ${misc:Depends}, python3, python3-gitlab (= ${binary:Version})
 Breaks: ruby-gitlab
 Description: GitLab command-line client
- Command-line tool to interact with GitLab v3 and v4 server API.
+ Command-line tool to interact with GitLab v4 server API.
