=== debian/rules ===
--- 
+++ 
@@ -29,12 +29,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.rst
-
-override_dh_installman:
-	PYTHONPATH=. \
-		help2man -N -L C.UTF-8 \
-		-n "GitLab API client" \
-		--no-info --version-string="${DEB_VERSION}" \
-		-o debian/gitlab.1 \
-		./debian/gitlab-cli/usr/bin/gitlab
-	dh_installman
