=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
  python3-requests,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.1.5
-X-Python-Version: >= 2.7
+Standards-Version: 4.2.1
 X-Python3-Version: >= 3.5
 Homepage: https://github.com/python-gitlab/python-gitlab
 Vcs-Git: https://salsa.debian.org/debian/python-pygitlab.git
@@ -53,6 +52,6 @@
 Architecture: all
 Section: utils
 Depends: ${misc:Depends}, python3, python3-gitlab (= ${binary:Version})
-Breaks: ruby-gitlab
 Description: GitLab command-line client
- Command-line tool to interact with GitLab v4 server API.
+ Command-line tool to interact with the GitLab v4 server API.
+ The executable is named python-gitlab.
