=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -E -bhtml docs build/html
-	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -E -bman docs build/man
+	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -E -bhtml docs build/html
+	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -E -bman docs build/man
 	rm -rf ./build/html/.doctrees
 
 override_dh_sphinxdoc:
@@ -25,7 +25,7 @@
 	# Remove the script from the Python 2 package and move it to gitlab-cli
 	rm debian/python-gitlab/usr/bin/gitlab
 	mkdir -p debian/gitlab-cli/usr/bin
-	mv debian/python3-gitlab/usr/bin/gitlab debian/gitlab-cli/usr/bin/
+	mv debian/python3-gitlab/usr/bin/gitlab debian/gitlab-cli/usr/bin/python-gitlab
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.rst
