## python-gitlab 2.0.1

=== debian/changelog ===
python-gitlab (1:2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 08 Feb 2020 13:45:11 +0000

python-gitlab (1:1.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 28 Dec 2019 21:53:04 +0000

python-gitlab (1:1.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 01 Dec 2019 21:57:05 +0000
