=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -22,8 +22,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	# Remove the script from the Python 2 package and move it to gitlab-cli
-	rm debian/python-gitlab/usr/bin/gitlab
 	mkdir -p debian/gitlab-cli/usr/bin
 	mv debian/python3-gitlab/usr/bin/gitlab debian/gitlab-cli/usr/bin/python-gitlab
