=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-gitlab-$1\.tar\.gz/ \
  https://github.com/python-gitlab/python-gitlab/tags .*/v?(\d\S*)\.tar\.gz
