## python-gitlab 2.4.0

=== debian/changelog ===
python-gitlab (1:2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 13 Jul 2020 23:36:56 +0100

python-gitlab (1:2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 15 Jun 2020 23:16:05 +0100

python-gitlab (1:2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 18 Apr 2020 15:43:07 +0100

python-gitlab (1:2.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 31 Mar 2020 00:15:00 +0100
