## python-gitlab 2.5.0

=== debian/changelog ===
python-gitlab (1:2.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #975310)

 -- Federico Ceratto <federico@debian.org>  Tue, 08 Dec 2020 00:11:17 +0000
