=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Maintainer: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  dh-python,
  python3-all,
  python3-httmock,
  python3-mock,
+ python3-pytest,
  python3-requests,
+ python3-responses,
  python3-setuptools,
  python3-sphinx
 Standards-Version: 4.5.0
@@ -16,6 +18,7 @@
 Vcs-Git: https://salsa.debian.org/debian/python-pygitlab.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pygitlab
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-gitlab-doc
 Architecture: all
