=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_NAME=gitlab
 export DH_VERBOSE=1
+export PYBUILD_TEST_ARGS=--ignore=gitlab/tests/objects/test_todos.py
 
 # define DEB_VERSION
 include /usr/share/dpkg/default.mk
