## python-gitlab 2.10.1

=== requirements.txt ===
requests==2.26.0
requests-toolbelt==0.9.1
