=== debian/changelog ===
python-gitlab (1:2.10.1-2) unstable; urgency=medium

  * Remove unexpected directory (Closes: #1002824)

 -- Federico Ceratto <federico@debian.org>  Wed, 29 Dec 2021 13:32:22 +0000

python-gitlab (1:2.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 24 Dec 2021 18:53:49 +0000

python-gitlab (1:2.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 19 Aug 2021 22:27:39 +0100

python-gitlab (1:2.9.0-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 03 Jul 2021 14:55:11 +0100

python-gitlab (1:2.8.0-1) experimental; urgency=medium

  * New upstream release (Closes: #987399)

 -- Federico Ceratto <federico@debian.org>  Sat, 19 Jun 2021 20:16:35 +0100
