=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), debhelper, sphinx-common
 Build-Depends-Indep:
  dh-python,
  python3-all,
@@ -10,10 +10,11 @@
  python3-mock,
  python3-pytest,
  python3-requests,
+ python3-requests-toolbelt,
  python3-responses,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/python-gitlab/python-gitlab
 Vcs-Git: https://salsa.debian.org/debian/python-pygitlab.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pygitlab
