=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,17 @@
 	dh_sphinxdoc -ppython-gitlab-doc
 endif
 
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	# Integration tests require tox and docker :-(
+	python3 -m pytest tests/unit/
+endif
+
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p debian/gitlab-cli/usr/bin
 	mv debian/python3-gitlab/usr/bin/gitlab debian/gitlab-cli/usr/bin/python-gitlab
+	rm ./debian/python3-gitlab/usr/lib/python*/dist-packages/docs -rf
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.rst
