## python-gitlab 3.5.0

=== debian/changelog ===
python-gitlab (1:3.5.0-1) unstable; urgency=medium

  * New upstream release
  * Fix reproducible building documentation (Closes: #1009339)
    Kudos to Vagrant Cascadian

 -- Federico Ceratto <federico@debian.org>  Sat, 11 Jun 2022 13:28:19 +0100

python-gitlab (1:3.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 10 Apr 2022 18:11:16 +0100

python-gitlab (1:3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 17 Jan 2022 23:47:21 +0000
