=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  python3-all,
  python3-httmock,
  python3-mock,
+ python3-myst-parser,
  python3-pytest,
  python3-requests,
  python3-requests-toolbelt,
