## python-gitlab 3.10.0

=== debian/changelog ===
python-gitlab (1:3.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 15 Oct 2022 17:30:11 +0100
