## python-gitlab 3.12.0

=== requirements.txt ===
requests==2.28.1
requests-toolbelt==0.10.1
