=== debian/changelog ===
python-gitlab (1:3.12.0-1) unstable; urgency=medium

  * New upstream release
  * Use false instead of /usr/bin/false (Closes: #1022024)
    Thanks to Andrey Skvortsov

 -- Federico Ceratto <federico@debian.org>  Sat, 03 Dec 2022 15:01:16 +0000
