=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-responses,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/python-gitlab/python-gitlab
 Vcs-Git: https://salsa.debian.org/debian/python-pygitlab.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pygitlab
