=== debian/rules ===
--- 
+++ 
@@ -34,4 +34,4 @@
 	rm ./debian/python3-gitlab/usr/lib/python*/dist-packages/docs -rf
 
 override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog.rst
+	dh_installchangelogs docs/changelog.md
