=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-gitlab-$1\.tar\.gz/ https://github.com/python-gitlab/python-gitlab/tags .*/v?(\d\S*)\.tar\.gz
