## python-gitlab 4.3.0

=== requirements.txt ===
requests==2.31.0
requests-toolbelt==1.0.0
typing-extensions==4.9.0 ; python_version < "3.8"
