=== debian/changelog ===
python-gitlab (1:4.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1060676)

 -- Federico Ceratto <federico@debian.org>  Fri, 12 Jan 2024 17:58:53 +0100
