=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Maintainer: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13), debhelper, sphinx-common
+Build-Depends: debhelper-compat (= 13),
+ debhelper,
+ help2man,
+ pybuild-plugin-pyproject,
+ python3-sphinxcontrib.autoprogram,
+ sphinx-common
 Build-Depends-Indep:
  dh-python,
  python3-all,
@@ -15,7 +20,7 @@
  python3-responses,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/python-gitlab/python-gitlab
 Vcs-Git: https://salsa.debian.org/debian/python-pygitlab.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pygitlab
