=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -E -bhtml docs build/html
-	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -E -bman docs build/man
 	rm -rf ./build/html/.doctrees
 
 override_dh_sphinxdoc:
@@ -32,6 +31,9 @@
 	mkdir -p debian/gitlab-cli/usr/bin
 	mv debian/python3-gitlab/usr/bin/gitlab debian/gitlab-cli/usr/bin/python-gitlab
 	rm ./debian/python3-gitlab/usr/lib/python*/dist-packages/docs -rf
+	help2man -N --no-discard-stderr \
+		--no-info --version-string="$(DEB_VERSION)" \
+		-n "GitLab API Command Line Interface" ./debian/gitlab-cli/usr/bin/python-gitlab > debian/python-gitlab.1
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/changelog.md
