=== debian/changelog ===
python-gitlab (1:4.9.0-1) unstable; urgency=medium

  * New upstream release
  * Fix empty changelog (Closes: #1070058)

  [ Kurt Kremitzki ]
  * Fix PYTHONPATH for manpage generation (Closes: #1063992)

  [ Alexandre Detiste]
  * Remove dependency on python3-mock (Closes: #1069981)

 -- Federico Ceratto <federico@debian.org>  Wed, 14 Aug 2024 19:36:10 +0200

python-gitlab (1:4.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 08 Jun 2024 15:45:41 +0200
