=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
  python3-sphinxcontrib.autoprogram,
  sphinx-common
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-httmock,
- python3-mock,
  python3-myst-parser,
  python3-pytest,
  python3-requests,
@@ -29,6 +28,7 @@
 
 Package: python-gitlab-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-jquery, libjs-underscore
 Description: Python 3 GitLab API client library - documentation
