=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -26,14 +26,14 @@
 	python3 -m pytest tests/unit/
 endif
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	mkdir -p debian/gitlab-cli/usr/bin
 	mv debian/python3-gitlab/usr/bin/gitlab debian/gitlab-cli/usr/bin/python-gitlab
 	rm ./debian/python3-gitlab/usr/lib/python*/dist-packages/docs -rf
+	PYTHONPATH="./debian/python3-gitlab/usr/lib/$(shell py3versions -d)/dist-packages" \
 	help2man -N --no-discard-stderr \
 		--no-info --version-string="$(DEB_VERSION)" \
 		-n "GitLab API Command Line Interface" ./debian/gitlab-cli/usr/bin/python-gitlab > debian/python-gitlab.1
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/changelog.md
+	dh_installchangelogs CHANGELOG.md
