## python-gitlab 8.0.0

=== requirements.txt ===
gql==4.0.0
httpx==0.28.1
requests==2.32.5
requests-toolbelt==1.0.0
