=== debian/changelog ===
python-gitlab (1:8.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1089627)

 -- Federico Ceratto <federico@debian.org>  Sat, 21 Feb 2026 12:51:42 +0100

python-gitlab (1:4.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 21 Oct 2024 22:40:10 +0200
