=== debian/control ===
--- 
+++ 
@@ -11,14 +11,18 @@
 Build-Depends-Indep:
  dh-sequence-python3,
  python3-all,
+ python3-gql,
  python3-httmock,
+ python3-httpx,
  python3-myst-parser,
  python3-pytest,
  python3-requests,
  python3-requests-toolbelt,
  python3-responses,
+ python3-respx,
  python3-setuptools,
- python3-sphinx
+ python3-sphinx,
+ python3-trio,
 Standards-Version: 4.6.2
 Homepage: https://github.com/python-gitlab/python-gitlab
 Vcs-Git: https://salsa.debian.org/debian/python-pygitlab.git
