=== debian/watch ===
Version: 5

Source: https://github.com/python-gitlab/python-gitlab/tags
Matching-Pattern: .*/v?(\d\S*)\.tar\.gz
Filename-Mangle: s/.+\/v?(\d\S*)\.tar\.gz/python-gitlab-$1\.tar\.gz/
